<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" 	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1"  xmlns:uml="http://www.eclipse.org/uml2/2.1.0/UML"> 
<xsl:output method="xml" encoding="UTF-8" omit-xml-declaration="no" indent="yes" />
<xsl:param name="processName"></xsl:param>
<xsl:param name="processPrefix"></xsl:param>
<xsl:param name="processManager"></xsl:param>

<xsl:template match="/" >
<process name="{$processName}" prefix="{$processPrefix}" manager="{$processManager}">
	<states>
    <xsl:for-each select="//subvertex[@type='uml:State']">
		<xsl:variable name="stateId" select="@id"/>
		<xsl:variable name="stateName" select="@name"/>
		<state id="{@name}" label="{@name}">
		<transitions>
		<xsl:for-each select="//transition[@source=$stateId]">
			<xsl:variable name="destId" select="@target"/>
			<xsl:variable name="destId" select="//subvertex[@id=$destId]/@name"/>
			<transition label="{@name}" destination="{$destId}" />
		</xsl:for-each>
		</transitions>
		</state>
    </xsl:for-each>
	</states>
</process>
</xsl:template>
</xsl:stylesheet>
